/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
}
.sf-menu {
            margin: 0px;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em;
/* left offset of submenus need to match (see below) */
	z-index: 10;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit;

/* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float: left;
    list-style: none outside none;
    position: relative;
    z-index: 10;
}
.sf-menu a {

    color: #ffffff;
    display: block;

    position: relative;
    text-decoration: none;
    z-index: 10;
    padding: 15px 0px;
}
.sf-menu a:hover {
 
 	
}

.sf-menu li ul {
text-align: left;
}
.sf-menu li ul li {
	  padding: 0px !important;
	   margin: 0px !important; 
}
.sf-menu li ul li a {
  	border: none !important;

  margin: 0px !important;  
  background-image: url("/templates/litphoto2011/v2/semi-transparent-pixel.png");
	width: 180px;
	padding: 5px 5px 5px 10px !important;
        text-align: right;

  
}
.sf-menu li ul li:hover {

}
.sf-menu li ul li a:hover {
	text-decoration: underline !important;
	color: #ffffff;
	border: none !important;

}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {

	*left: -25px;
right: 50px;
    top: 50px;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em;
/* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em;
/* match ul width */
	top: 0;
}
.sf-sub-indicator {
	display: none;
}
#contentNav .sf-menu li ul {
	display: none;
}
#contentNav .sf-menu li ul li {
	display: none;
}
#contentNav .sf-menu li ul li a {
	display: none;
}